from: markdown+emoji
to: html5
output-file: readme.html
standalone: true
self-contained: false

# leave blank for input from stdin, use [] for no input:
input-files:
    - readme.md

metadata:
    title: "<TITLE>"
    subtitle: "<SUB TITLE>"
    author: Antoine Roux <antoinroux@hotmail.fr>
    date: <NOW>
    abstract: "<TO COMPLETE>"
    description: |
        <TO COMPLETE>
        <TO COMPLETE>
    lang: en-GB

# ERROR, WARNING, or INFO
verbosity: INFO

# auto, preserve, or none
wrap: preserve
columns: 78
dpi: 72

table-of-contents: true
toc-depth: 2
shift-heading-level-by: 2
# lf, crlf, or native
eol: lf
ascii: true
highlight-style: tango
preserve-tabs: true
fail-if-warnings: true
